/* Functions */
body {
  background-color: #fff;
  font-family: Montserrat;
}
#wrapper {
  min-width: 1160px;
}
.col-full {
  max-width: 1140px;
}
a {
  color: #a8206c;
}
a:hover {
  color: #a8206c;
  text-decoration: underline;
}
p {
  font-family: Montserrat;
}
#header #logo {
  margin-top: 36px;
}
#hero {
  background-color: #000;
  background-image: url('images/banner/masked-bg.jpg');
  background-position: center;
  background-repeat: no-repeat;
  height: 400px;
  padding-left: 0;
}
#hero.Impact-banner {
  background-image: url('images/banner/masked-bg-impact.jpg');
}
#hero.Technologies-banner {
  background-image: url('images/banner/masked-bg-technologies.jpg');
}
#hero.Connect-banner {
  background-image: url('images/banner/masked-bg-connect.jpg');
}
#hero.small:not(.Impact-banner):not(.Technologies-banner):not(.Connect-banner) h1 {
  display: none;
}
#hero h1.banner-header {
  color: #fff;
  font-size: 3.2em;
  margin-left: 0;
  margin-top: 10px;
  margin-bottom: 25px;
}
#hero.small {
  height: 285px;
}
#hero.small #cta-container {
  width: 339px;
  margin-top: 2.5%;
  height: 68%;
  background-image: url('images/cloud-bg-small.png');
}
#hero.small #cta-container #signup-cta {
  margin-top: 0;
  margin-bottom: 6%;
  background-position: 206px 9px;
  font-size: 1.3em;
}
#hero.small #cta-container #signup-cta .cta-sugar {
  left: 192px;
  top: 9px;
}
#hero.small #cta-container #download-cta {
  background-position: 213px 9px;
  font-size: 1.3em;
}
#hero.small #cta-container #download-cta .cta-sugar {
  left: 196px;
  top: 9px;
}
#hero .col-full {
  height: 100%;
}
#hero .intro {
  width: 730px;
  height: 50%;
  margin-top: 3%;
  margin-left: 0;
  padding-left: 0;
  float: left;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
}
#hero .intro .article-wrap {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
  position: relative;
  display: inline-block;
  width: 28%;
  margin: 0 2%;
  padding-left: 0;
  height: 230px;
  vertical-align: bottom;
}
#hero .intro .article-wrap.why-frontline {
  background-image: url('images/banner/why-frontline-bubble-stroked-no-fill.png');
  background-repeat: no-repeat;
  background-position: top center;
  margin-left: 0;
  height: 210px;
  top: 20px;
}
#hero .intro .article-wrap.why-frontline article {
  padding-top: 25px;
}
#hero .intro .article-wrap.why-frontlinesms {
  background-image: url('images/banner/why-frontlinesms-bubble-stroked-no-fill.png');
  background-repeat: no-repeat;
  background-position: top center;
  margin-left: 3%;
  height: 220px;
  top: -10px;
}
#hero .intro .article-wrap.why-frontlinesms article {
  padding-top: 30px;
}
#hero .intro .article-wrap.why-frontlineCloud {
  background-image: url('images/banner/why-frontlineCloud-bubble-stroked-no-fill.png');
  background-repeat: no-repeat;
  background-position: top center;
  margin-left: 5%;
  top: -45px;
}
#hero .intro .article-wrap.why-frontlineCloud article {
  padding-top: 38px;
}
#hero .intro .article-wrap article {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
  text-align: center;
  padding: 4px;
  overflow: hidden;
  border-radius: 5px;
}
#hero .intro .article-wrap article p {
  color: #eee;
  padding: 0.7em;
  font-size: 0.9em;
}
#hero .intro .article-wrap article em {
  text-transform: uppercase;
  font-weight: bold;
  font-style: normal;
}
#hero .intro .article-wrap a:hover {
  text-decoration: none;
}
#section-title-container {
  padding-top: 50px;
  padding-left: 40px;
  position: absolute;
}
#section-title-container h1 {
  font-size: 61pt;
  font-weight: normal;
}
#section-title-container h2 {
  font-size: 26pt;
  margin-top: -30px;
}
#section-title-container h1,
#section-title-container h2 {
  color: #fff;
  white-space: nowrap;
  overflow: hidden;
}
.post-body h1,
.post-body h1 a,
.post-body h1 a:link {
  font-family: Montserrat;
  color: #a8206c !important;
}
#post-entries a,
#post-entries a span {
  color: #a8206c;
}
article.post,
article.page {
  border: 1px solid #eee;
  padding: 15px;
}
article.post {
  padding-bottom: 0px;
  margin-bottom: 2em;
}
#main .woo-pagination .page-numbers {
  font-size: 13px;
  font-weight: bold;
}
#main .woo-pagination .page-numbers.current {
  background: #a8206c;
  color: #fff;
}
#main .woo-pagination .page-numbers.next,
#main .woo-pagination .page-numbers.prev {
  color: #585858;
}
article .post-body header h1 {
  font-family: Montserrat !important;
}
article .post-body header h1 a:link {
  color: #a8206c;
}
#post-entries span.meta-nav {
  display: inline;
}
#post-entries .nav-next .meta-nav,
#post-entries .nav-prev .meta-nav {
  background-image: none;
}
#header {
  border-top: 5px solid #a8206c;
  border-bottom: 1px solid #eee;
  background-image: none;
  background-color: #fff;
  padding-top: 0;
  padding-bottom: 0;
}
#header .col-full {
  padding-top: 15px;
  padding-bottom: 25px;
  height: 100px;
}
#navigation {
  position: absolute;
  right: 0;
  bottom: 25px;
  font-family: Montserrat;
  font-size: 1.1em;
}
#navigation li {
  padding-bottom: 11px;
  margin-left: 10px;
}
#navigation .nav li:hover > a {
  background: none;
  background-color: #a8206c;
}
#navigation .nav li a:hover {
  background: none;
  background-color: #a8206c;
  text-decoration: none;
}
#navigation a {
  padding: 10px;
  margin: 0;
}
#navigation li.current_page_item,
#navigation li:hover,
.nav .current_page_ancestor {
  background-image: url("images/tongue-offset.png");
  background-repeat: no-repeat;
  background-position: bottom right;
}
#navigation li.current_page_item a,
#navigation li:hover a,
.nav .current_page_ancestor a {
  background-color: #a8206c;
  color: #fff;
}
.nav li.current_page_item > a,
.nav li.current_page_parent > a {
  background-color: #a8206c;
}
.fsms-button,
#newsletter-signup-button,
input[type=submit],
input[type=submit]:active {
  color: #fff;
  font-weight: bold;
  background: #a8206c;
  display: inline-block;
  padding: 6px 10px;
  border-radius: 3px;
  line-height: 1.4em;
}
#sign-in-button {
  float: right;
}
#sign-in-button:hover {
  color: #fff;
  text-decoration: none;
}
.primary .widget {
  border: 1px solid #eee;
}
.primary .widget ul li a {
  background-image: none;
  color: #a8206c;
}
.primary .widget h3 {
  padding: 10px;
  padding-left: 25px;
  text-transform: uppercase;
  background-color: #eee;
  border-bottom: none;
}
.primary .widget_recent_comments ul li {
  background-image: none;
}
#searchform {
  width: 200px;
  float: right;
  margin-right: 5px;
}
h1,
h2,
h3,
h4 {
  color: #a8206c;
}
.case-study-overview {
  display: block;
  float: left;
  width: 33%;
  max-width: 33%;
  margin: 20px 0;
}
.case-study-overview p {
  margin: auto;
  width: 94%;
}
.case-study-overview .thumbnail-container {
  display: block;
  padding-left: 0;
  background-position: 90% 100%;
  background-repeat: no-repeat;
  margin-bottom: 15px;
}
.case-study-overview img {
  display: block;
  height: 200px;
  width: 350px;
  margin: auto;
  border: 5px solid #a8206c;
  border-radius: 3px;
}
.case-study-overview a {
  padding-left: 12px;
  background-image: url('images/list-arrow.png');
  background-repeat: no-repeat;
  background-position: 0 3px;
}
.case-study-overview a:hover {
  color: #a8206c;
}
#footer {
  width: 100%;
  background-color: #1e111f;
  margin-left: 0 auto;
  padding-left: 0;
  border-bottom: 5px solid #a8206c;
  padding-top: 0;
  padding-right: 0;
  margin-bottom: 0;
  padding-bottom: 20px;
}
#footer a {
  color: inherit;
}
#footer .column {
  float: left;
  width: 33%;
  max-width: 33%;
  padding-left: 10px;
  height: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
  margin-bottom: 10px;
}
#footer .column h4 {
  color: #fff;
  font-weight: normal;
  margin-bottom: 15px;
  padding-left: 0;
  margin-left: 0;
}
#footer .column ul {
  list-style-image: url("images/list-arrow.png");
  margin-left: 20px;
  padding-left: 0;
}
#footer .column li a {
  font-weight: normal;
}
#footer .column.last {
  border-right: none;
}
#footer .col-left a {
  padding-left: 10px;
}
#footer .col-left a.privacy-policy {
  padding-left: 0;
}
#footer .column#about-links-container {
  border-right: none;
}
#footer .clearfix {
  margin-bottom: 10px;
}
#footer-navigation {
  margin-top: 30px;
}
.clearfix {
  clear: both;
}
#secondary-panels {
  position: relative;
  width: 100%;
  height: 200px;
}
#secondary-panels .panel {
  height: 100%;
  width: 50%;
  padding: 0;
  margin: 0;
  float: left;
}
#secondary-panels .panel div {
  width: 100%;
  height: 94%;
  padding-top: 3%;
  max-height: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
  max-width: 560px;
  line-height: 1.6em;
  margin-top: 10px;
}
#secondary-panels #connect-panel div {
  padding-left: 90px;
}
#more-info-panel {
  position: absolute;
  background-color: #a8206c;
  color: #fff;
}
#more-info-panel div {
  float: right;
  padding-right: 75px;
}
#more-info-panel div h2 {
  color: #fff;
  text-transform: uppercase;
  margin-bottom: 10px;
}
#more-info-panel a {
  color: #fff;
  line-height: 1.8em;
}
#more-info-panel a:hover {
  color: #fff;
}
.stats-widget {
  font-size: 0.9em;
  position: absolute;
  left: 0;
  right: 0;
  margin: 0 auto;
  margin-top: 2%;
  width: 150px;
  padding-top: 38px;
  max-width: 150px;
  height: 150px;
  max-height: 150px;
  z-index: 10;
  background-image: url("images/stats-widget-bg-plain.png");
  background-repeat: no-repeat;
  text-align: center;
  text-transform: uppercase;
}
.stats-widget .quantity {
  font-size: 2.8em;
  line-height: 1em;
  font-weight: bolder;
  padding-top: 13px;
  color: #a8206c;
}
.stats-widget p {
  color: #1e111f;
  font-size: 0.9em;
}
#connect-panel {
  position: absolute;
  background-color: #eee;
  left: 50%;
}
#connect-panel h3:first-child {
  padding-bottom: 5px;
}
#connect-panel h3 {
  color: #1e111f;
  font-weight: normal;
}
#connect-panel li {
  display: inline;
}
#connect-panel li a {
  display: inline-block;
  width: 30px;
  height: 30px;
  margin-right: 15px;
  background-repeat: no-repeat;
}
#connect-panel .twitter {
  background-image: url("images/twitter.png");
}
#connect-panel .facebook {
  background-image: url("images/facebook.png");
}
#connect-panel .flickr {
  background-image: url("images/flickr.png");
}
#connect-panel .youtube {
  background-image: url("images/youtube.png");
}
#connect-panel .rss {
  background-image: url("images/rss.png");
}
#cta-container {
  position: relative;
  height: 60%;
  width: 380px;
  max-width: 380px;
  float: right;
  background-image: url('images/cloud-bg.png');
  background-repeat: no-repeat;
  padding-top: 6%;
  margin-top: 7%;
}
#cta-container .stats-widget {
  top: 200px;
  display: none;
}
#cta-container a {
  display: block;
  position: relative;
  margin: 10px auto;
  color: #fff;
  font-size: 1.8em;
  font-weight: bold;
  text-transform: uppercase;
  padding: 2.5%;
  padding-left: 5%;
  padding-right: 0;
  margin: 3% auto;
  width: 70%;
  text-decoration: none;
  border-radius: 4px;
  -webkit-box-shadow: 2px 5px 7px #aaaaaa;
  -moz-box-shadow: 2px 5px 7px #aaaaaa;
  -o-box-shadow: 2px 5px 7px #aaaaaa;
  box-shadow: 2px 5px 7px #aaaaaa;
}
#cta-container a .cta-sugar img {
  -webkit-transition: margin-left 0.3s ease-in-out;
  -moz-transition: margin-left 0.3s ease-in-out;
  -o-transition: margin-left 0.3s ease-in-out;
  transition: margin-left 0.3s ease-in-out;
}
#cta-container #signup-cta {
  border: 3px solid #fff;
  background-color: #a8206c;
  background-image: url("images/signup-cloud-bg.png");
  background-position: 240px 15px;
  background-repeat: no-repeat;
  margin-bottom: 5%;
}
#cta-container #signup-cta .cta-sugar {
  position: absolute;
  left: 225px;
  top: 10px;
}
#cta-container #signup-cta:hover .cta-sugar img {
  visibility: visible;
  margin-left: 5px;
}
#cta-container #signup-cta .help-text {
  font-size: 1em;
  text-transform: none;
}
#cta-container #signup-cta .cta-sugar img {
  visibility: hidden;
  margin-left: 0;
}
#cta-container #download-cta {
  background-color: #1e111f;
  background-image: url("images/download-speech-bubble-bg.png");
  background-position: 247px 15px;
  background-repeat: no-repeat;
}
#cta-container #download-cta .cta-sugar {
  position: absolute;
  left: 230px;
  top: 6px;
}
#cta-container #download-cta:hover .cta-sugar img {
  visibility: visible;
  margin-left: 5px;
}
#cta-container #download-cta .cta-sugar img {
  visibility: hidden;
  margin-left: 0;
}
#newsletter-signup-form input[type-text] {
  width: 40%;
}
.type-page header h1 {
  font-family: Montserrat;
  color: #1e111f;
  font-weight: normal;
}
.fsms-about#main {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
  padding-right: 50px;
}
.fsms-about#main p {
  text-align: justify;
}
.fsms-about#main.full-width {
  width: 100%;
}
.fsms-about#sidebar {
  width: 25%;
}
.fsms-about#sidebar .parent .children {
  display: none;
}
.fsms-about#sidebar,
.primary .widget.widget_categories,
.primary .widget.widget_archive {
  padding-top: 10px;
  padding-bottom: 5px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
  background-color: #fff;
  border: 1px solid #eee;
  border-radius: 3px;
  font-size: 1.1em;
}
.fsms-about#sidebar ul,
.primary .widget.widget_categories ul,
.primary .widget.widget_archive ul {
  margin-bottom: 0;
  padding-bottom: 0;
  width: 100%;
  left: 20px;
  padding-left: 0;
}
.fsms-about#sidebar ul a,
.primary .widget.widget_categories ul a,
.primary .widget.widget_archive ul a {
  display: block;
  max-width: 100%;
  padding-right: 5px;
  border-bottom: none;
}
.fsms-about#sidebar ul > li,
.primary .widget.widget_categories ul > li,
.primary .widget.widget_archive ul > li {
  width: 100%;
  margin-left: 0;
  padding: 5px;
  color: #a8206c;
  border-top: 1px solid #eee;
}
.fsms-about#sidebar ul > li.parent,
.primary .widget.widget_categories ul > li.parent,
.primary .widget.widget_archive ul > li.parent {
  padding-bottom: 0;
}
.fsms-about#sidebar ul > li.parent > li a,
.primary .widget.widget_categories ul > li.parent > li a,
.primary .widget.widget_archive ul > li.parent > li a {
  color: #1e111f;
}
.fsms-about#sidebar ul > li.parent > li a:hover,
.primary .widget.widget_categories ul > li.parent > li a:hover,
.primary .widget.widget_archive ul > li.parent > li a:hover {
  color: #1e111f;
}
.fsms-about#sidebar ul > li.current_page_parent,
.primary .widget.widget_categories ul > li.current_page_parent,
.primary .widget.widget_archive ul > li.current_page_parent {
  background-color: #a8206c;
}
.fsms-about#sidebar ul > li.current_page_parent > a,
.primary .widget.widget_categories ul > li.current_page_parent > a,
.primary .widget.widget_archive ul > li.current_page_parent > a {
  color: #fff;
}
.fsms-about#sidebar ul > li.current_page_parent > a:hover,
.primary .widget.widget_categories ul > li.current_page_parent > a:hover,
.primary .widget.widget_archive ul > li.current_page_parent > a:hover {
  color: #fff;
}
.fsms-about#sidebar ul > li li,
.primary .widget.widget_categories ul > li li,
.primary .widget.widget_archive ul > li li {
  background-color: #fff;
  padding-bottom: 5px;
}
.fsms-about#sidebar ul > li li.current_page_item,
.primary .widget.widget_categories ul > li li.current_page_item,
.primary .widget.widget_archive ul > li li.current_page_item {
  background-color: #1e111f;
}
.fsms-about#sidebar ul > li li.current_page_item a,
.primary .widget.widget_categories ul > li li.current_page_item a,
.primary .widget.widget_archive ul > li li.current_page_item a {
  color: #fff;
}
.fsms-about#sidebar ul > li li a,
.primary .widget.widget_categories ul > li li a,
.primary .widget.widget_archive ul > li li a {
  color: #1e111f;
}
.fsms-about#sidebar ul > li.current_page_item,
.primary .widget.widget_categories ul > li.current_page_item,
.primary .widget.widget_archive ul > li.current_page_item {
  background-color: #a8206c;
}
.fsms-about#sidebar ul > li.current_page_item > li,
.primary .widget.widget_categories ul > li.current_page_item > li,
.primary .widget.widget_archive ul > li.current_page_item > li {
  background-color: #fff;
}
.fsms-about#sidebar ul > li.current_page_item > li > a,
.primary .widget.widget_categories ul > li.current_page_item > li > a,
.primary .widget.widget_archive ul > li.current_page_item > li > a {
  color: #1e111f;
}
.fsms-about#sidebar ul > li.current_page_item > li > a:hover,
.primary .widget.widget_categories ul > li.current_page_item > li > a:hover,
.primary .widget.widget_archive ul > li.current_page_item > li > a:hover {
  color: #1e111f;
}
.fsms-about#sidebar ul > li.current_page_item > a,
.primary .widget.widget_categories ul > li.current_page_item > a,
.primary .widget.widget_archive ul > li.current_page_item > a {
  color: #fff;
}
.fsms-about#sidebar ul > li > a,
.primary .widget.widget_categories ul > li > a,
.primary .widget.widget_archive ul > li > a {
  padding-left: 15px;
}
.fsms-about#sidebar ul > li > ul.children li,
.primary .widget.widget_categories ul > li > ul.children li,
.primary .widget.widget_archive ul > li > ul.children li {
  margin-left: -5px;
  background-color: transparent;
}
.fsms-about#sidebar ul > li > ul.children li a,
.primary .widget.widget_categories ul > li > ul.children li a,
.primary .widget.widget_archive ul > li > ul.children li a {
  padding-left: 30px;
  background-color: transparent;
}
.fsms-about#sidebar .children,
.primary .widget.widget_categories .children,
.primary .widget.widget_archive .children {
  margin-top: 5px;
}
.fsms-about#sidebar h2,
.primary .widget.widget_categories h2,
.primary .widget.widget_archive h2,
.fsms-about#sidebar h3,
.primary .widget.widget_categories h3,
.primary .widget.widget_archive h3 {
  color: #1e111f;
  margin-bottom: 10px;
  margin-left: 20px;
  font-weight: normal;
}
.fsms-about#sidebar h3,
.primary .widget.widget_categories h3,
.primary .widget.widget_archive h3 {
  font-size: 2.0em;
  margin-left: 0;
  text-transform: none;
  padding-left: 20px;
  padding-top: 0;
  background-color: transparent;
}
.fsms-about#sidebar .current_page_item .children,
.primary .widget.widget_categories .current_page_item .children,
.primary .widget.widget_archive .current_page_item .children {
  display: block;
}
.fsms-about#sidebar .current_page_ancestor,
.primary .widget.widget_categories .current_page_ancestor,
.primary .widget.widget_archive .current_page_ancestor {
  background-image: none;
  padding-bottom: 0px;
}
.fsms-about#sidebar .current_page_ancestor .children,
.primary .widget.widget_categories .current_page_ancestor .children,
.primary .widget.widget_archive .current_page_ancestor .children {
  display: block;
}
.fsms-about h2,
.fsms-about h3,
.fsms-about h4,
.fsms-about h5,
.fsms-about h6 {
  font-family: Montserrat;
  font-weight: normal;
  color: #1e111f;
}
.fsms-about h2 {
  margin-bottom: 20px;
}
.fsms-about ul {
  font-family: Montserrat;
  list-style-type: none;
}
.fsms-about article.page {
  border: none;
  padding: 0;
}
.fsms-about section {
  margin: 30px 0;
}
#fsms-team-members .fsms-team-member-profile {
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
  float: left;
  width: 24%;
  margin-right: 1%;
  margin-bottom: 12px;
  height: 200px;
  border-radius: 3px;
  overflow: hidden;
}
#fsms-team-members .fsms-team-member-profile .intro {
  position: absolute;
  bottom: 0;
  color: #fff;
  background-color: #1e111f;
  width: 100%;
  font-weight: normal;
  padding: 5px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
}
#fsms-team-members .fsms-team-member-profile .intro h4 {
  color: #fff;
  font-weight: normal;
  font-size: 10pt;
}
#fsms-team-members .fsms-team-member-profile .intro small {
  text-transform: uppercase;
  font-size: 0.6em;
  color: #ddd;
}
#fsms-team-members .fsms-team-member-profile img {
  width: 100%;
  display: block;
  -webkit-filter: grayscale(70%);
  -moz-filter: grayscale(70%);
}
#fsms-team-members .fsms-team-member-profile .bio {
  display: none;
}
#fsms-team-members .fsms-team-member-profile:hover img {
  -webkit-filter: grayscale(0%);
  -moz-filter: grayscale(0%);
}
#fsms-team-members .fsms-team-member-profile:hover .bio {
  display: block;
  position: absolute;
  bottom: 200px;
  left: -45%;
  background-image: url("images/tongue.png");
  background-repeat: no-repeat;
  background-position: center bottom;
  width: 150%;
  padding-bottom: 12px;
}
#fsms-team-members .fsms-team-member-profile:hover .bio p {
  color: #fff;
  background-color: #a8206c;
  width: 100%;
  padding: 10%;
  border-radius: 3px;
}
.home #content {
  display: none;
}
.archive_header,
.archive_header .fl.cat {
  font-family: Montserrat;
}
.archive_header {
  border-bottom: none;
  border-top: none;
  font-size: 1em;
}
.archive_header .woo-pagination {
  text-align: left;
  border-top: none;
  display: inline;
  float: right;
  padding: 0;
}
.archive_header .woo-pagination .page-numbers {
  font-weight: normal;
}
.archive_header .woo-pagination .page-numbers.current {
  background: none;
  color: #a8206c;
}
.archive_header .woo-pagination .page-numbers.next,
.archive_header .woo-pagination .page-numbers.prev {
  color: #a8206c;
}
.fsms-post-meta ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
}
.fsms-post-meta ul li {
  display: inline;
}
.fsms-post-meta ul li a {
  color: #a8206c;
}
footer.post-more {
  display: table;
  font-size: 0.9em;
  font-weight: lighter;
  color: #777;
  padding-top: 10px;
  width: 100%;
  border-top: 1px dashed #ccc;
}
footer.post-more ul.fsms-post-meta {
  display: table-row;
}
footer.post-more ul.fsms-post-meta li {
  display: table-cell;
}
footer.post-more ul.fsms-post-meta li.fsms-key {
  text-align: left;
  white-space: nowrap;
}
footer.post-more ul.fsms-post-meta li.fsms-value {
  padding-left: 5px;
  width: 99%;
}
footer.post-more ul.fsms-post-meta li.fsms-value a {
  color: #777;
}
section.entry h3,
section#main.fsms-about h3 {
  color: #a8206c;
}
#main section.entry.impact-page {
  margin-top: 0px;
}
section header.archive_header {
  font-size: 2.4em;
}
section.fsms-technology h3 {
  margin: 10px 0;
  color: #1e111f;
  font-weight: normal;
}
section.fsms-technology article.intro p {
  margin: 8px 0;
}
section.fsms-technology section.product-comparisons {
  margin: 35px 0;
}
section.fsms-technology section.product-comparisons article.product-details {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
  position: relative;
  float: left;
  width: 48%;
  height: 455px;
  border: 6px solid #1e111f;
  border-radius: 5px;
  padding: 15px;
}
section.fsms-technology section.product-comparisons article.product-details h4,
section.fsms-technology section.product-comparisons article.product-details h5 {
  font-weight: normal;
  color: #1e111f;
}
section.fsms-technology section.product-comparisons article.product-details.frontlineCloud {
  margin-left: 4%;
  border-color: #a8206c;
}
section.fsms-technology section.product-comparisons article.product-details.frontlineCloud h4,
section.fsms-technology section.product-comparisons article.product-details.frontlineCloud h5 {
  color: #a8206c;
}
section.fsms-technology section.product-comparisons article.product-details.frontlineCloud hr {
  background-color: #f6d1e6;
}
section.fsms-technology section.product-comparisons article.product-details.frontlineCloud ul li {
  border-color: #f6d1e6;
}
section.fsms-technology section.product-comparisons article.product-details.frontlineCloud a {
  color: #a8206c;
  border-color: #f6d1e6;
}
section.fsms-technology section.product-comparisons article.product-details.frontlineCloud a:hover {
  border-color: #a8206c;
}
section.fsms-technology section.product-comparisons article.product-details .product-feature-list {
  width: 92%;
  position: absolute;
  top: 125px;
}
section.fsms-technology section.product-comparisons article.product-details .product-feature-list ul {
  margin-top: 10px;
}
section.fsms-technology section.product-comparisons article.product-details .product-feature-list ul li {
  margin-top: 3px;
  padding: 10px 0;
  border-bottom: 1px solid #eeeeee;
}
section.fsms-technology section.product-comparisons article.product-details .product-feature-list ul li:last-child {
  border-bottom: none;
}
section.fsms-technology section.product-comparisons article.product-details .product-feature-list p {
  text-align: left;
}
section.fsms-technology section.product-comparisons article.product-details a {
  display: block;
  position: absolute;
  bottom: 0;
  margin-bottom: 15px;
  color: inherit;
  border: 1px solid #ddd;
  border-radius: 2px;
  padding: 2px 3px;
  -webkit-transition: border-color 0.3s ease-in-out;
  -moz-transition: border-color 0.3s ease-in-out;
  -o-transition: border-color 0.3s ease-in-out;
  transition: border-color 0.3s ease-in-out;
}
section.fsms-technology section.product-comparisons article.product-details a:hover {
  text-decoration: none;
  border-color: #1e111f;
}
section.fsms-technology section.beta-products {
  margin: 35px 0;
}
section.fsms-technology section.beta-products div.beta-product {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
  width: 20%;
  float: left;
  margin-right: 20%;
}
section.fsms-technology section.beta-products div.beta-product a {
  position: relative;
  display: block;
}
section.fsms-technology section.beta-products div.beta-product a p {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: opacity 0.5s ease-in-out;
  -moz-transition: opacity 0.5s ease-in-out;
  -o-transition: opacity 0.5s ease-in-out;
  transition: opacity 0.5s ease-in-out;
  padding: 20px;
  text-align: center !important;
  position: absolute;
  top: 20%;
  left: 5%;
  height: 55%;
  width: 90%;
  opacity: 0;
  color: #fff;
}
section.fsms-technology section.beta-products div.beta-product a:hover p {
  opacity: 0.9;
}
section.fsms-technology section.beta-products div.beta-product.payment-view p {
  background-color: #8caf4b;
}
section.fsms-technology section.beta-products div.beta-product.learn p {
  background-color: #f9a72b;
}
section.fsms-technology section.beta-products div.beta-product.radio {
  margin-right: 0;
}
section.fsms-technology section.beta-products div.beta-product.radio p {
  background-color: #682b88;
}
